Разлика между версии на „Problem using Mozilla Firefox 84“

От Infonotary
Направо към: навигация, търсене
(Нова страница: „Dear clients, Please be informed that the latest version of Mozilla Firefox 84 has a problem with the normal operation of the Network Security Services (NSS) com...“)
 
Ред 1: Ред 1:
 
Dear clients,
 
Dear clients,
  
Please be informed that the latest version of Mozilla Firefox 84 has a problem with the normal operation of the Network Security Services (NSS) component, which is responsible for communicating and working with smart cards.
+
Please be informed that '''Firefox 84''' has a problem with the normal operation of the Network Security Services (NSS) component, which is responsible for communicating and working with smart cards. The problem has been fixed by Mozilla in the next version of '''Firefox 84.0.1'''
  
The problem has been fixed by Mozilla in the next version of Firefox 85, which is available as a Beta version and will be officially available for download on January 26, 2021.
+
To continue using your smart card normally, we recommend to update the program to the latest version.
 
 
To continue using your smart card normally, we recommend temporarily using the [https://download.mozilla.org/?product=firefox-esr-latest-ssl&os=win64&lang=en-US&attribution_code=c291cmNlPXd3dy5nb29nbGUuY29tJm1lZGl1bT1yZWZlcnJhbCZjYW1wYWlnbj0obm90IHNldCkmY29udGVudD0obm90IHNldCkmZXhwZXJpbWVudD0obm90IHNldCkmdmFyaWF0aW9uPShub3Qgc2V0KSZ1YT1jaHJvbWU.&attribution_sig=774d9972789664be6672b065e7f33820ea1cb1e7bafb5ea8c6b2a4f4bc207c70 Firefox ESR], which is based on the 78.6 version of Mozilla, or using another browser.
 
 
 
Please note that using the ESR version will create a new Firefox account, which means you won't see your saved sites, passwords, and settings.
 

Версия от 09:55, 8 януари 2021

Dear clients,

Please be informed that Firefox 84 has a problem with the normal operation of the Network Security Services (NSS) component, which is responsible for communicating and working with smart cards. The problem has been fixed by Mozilla in the next version of Firefox 84.0.1

To continue using your smart card normally, we recommend to update the program to the latest version.